using System.Collections.Generic;
using DemoServices.ServiceContracts;

namespace DemoServices.ServiceImplementations
{
    public class SimpleIntroduceService : IIntroduceService
    {
        public string GetAddress()
        {
            return System.ServiceModel.OperationContext.Current.Host.BaseAddresses[0].ToString();
        }
    }
}